## libcgi-session-serialize-yaml-perl 4.26

=== debian/changelog ===
libcgi-session-serialize-yaml-perl (4.26-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Add patch from CPAN dev release for YAML* compatibility.
    (Closes: #950998)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop ancient Breaks.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 23:27:13 +0100

libcgi-session-serialize-yaml-perl (4.26-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 21:19:05 +0200

libcgi-session-serialize-yaml-perl (4.26-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Nicholas Bamber ]
  * New upstream release
  * Added debian/source/format
  * Updated debian/rules
  * Added myself to Uploaders
  * Refreshed copyright and control

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 05 Sep 2010 20:34:02 +0100

libcgi-session-serialize-yaml-perl (4.24-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add missing comma to Depends, thanks to Lucas Nussbaum for the bug report
    (closes: #536993).
  * Set Standards-Version to 3.8.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jul 2009 00:16:45 +0200

libcgi-session-serialize-yaml-perl (4.24-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/control: requires libcgi-session-perl >= 4.30.
  * debian/control: added me as uploader.

  [ gregor herrmann ]
  * Remove empty debian/patches/{,series} and build dependency on quilt.
  * Don't install README any more (text version of the POD documentation).
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/control:
    - slightly rephrase short description and add module name to
      long description
    - remove build dependency on libmodule-build-perl, debhelper 7 prefers
      MakeMaker

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Fri, 07 Nov 2008 13:27:19 -0430

libcgi-session-serialize-yaml-perl (4.21-1) unstable; urgency=low

  * Initial Release. ITP Closes: #484556

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 31 Jul 2008 10:22:17 +0200
