=== debian/control ===
Source: libcgi-session-serialize-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libcgi-session-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     libyaml-syck-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-session-serialize-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-session-serialize-yaml-perl.git
Homepage: https://metacpan.org/release/CGI-Session-Serialize-yaml
Rules-Requires-Root: no

Package: libcgi-session-serialize-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-session-perl,
         libyaml-syck-perl | libyaml-perl
Description: YAML and YAML::Syck support for CGI::Session's serializers
 CGI::Session::Serialize::yaml can be used by CGI::Session to serialize
 session data. It uses YAML, or the faster C implementation, YAML::Syck if it
 is available. YAML serializers exist not just for Perl but also other dynamic
 languages, such as PHP, Python, and Ruby, so storing session data in this
 format makes it easy to share session data across different languages.
 .
 YAML is made to be friendly for humans to parse as well as other computer
 languages. It creates a format that is easier to read than the default
 serializer.
