=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Session-Serialize-yaml   .*/CGI-Session-Serialize-yaml-v?@ANY_VERSION@@ARCHIVE_EXT@$
